To build PPEP tools you'll need an Ada compiler, either GNAT 3.14 or GCC 3.2 (with Ada support).

Make sure you have gnatbind and gcc in your path. Then, you must configure and build as follows:

  ./configure
  make